Subject: Re: Theresa Klebba
From: Labor Law <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 26 Jan 2016 14:34:42 -0500

Yes! I'll do that! Thank you.

Sent from my iPhone

> On Jan 26, 2016, at 1:56 PM, Michael B <[email-masked]> wrote:
> 
> Hey Angela.
> The scan you sent was pretty light. Do you mind just faxing over the actual documents to Hall & Romkema, attention Kamryn. The number is 337-8906.
> Thank you,
> Michael B
> LLPS
> 
> From: Labor Law
> Sent: Tuesday, January 26, 2016 1:47 PM
> To: Mike
> Subject: Theresa Klebba
> 
> Here are Theresa's  W4s.  Can we have her effective February 1?  I will let Access Point know.  I'm sure she's over the 480 hours required since she started August 31,  2015.
> Thanks